### Name: scgradient
### Title: Scale: colour gradient
### Aliases: scgradient scfillgradient
### Keywords: hplot

### ** Examples
p <- scgradient(ggplot(movies, aes=list(x=mpaa, y=rating)))
ggjitter(p, list(colour=rating))
ggjitter(p, list(colour=length))
p <- ggjitter(p, list(colour=rating))
scgradient(p, low="yellow")
scgradient(p, high="green", midpoint=5)


